ability_mods:
  cha_mod: 4
  con_mod: 8
  dex_mod: 2
  int_mod: 5
  str_mod: 8
  wis_mod: 5
ac: 34
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A nalfeshnee's greed is such that losing possessions causes them harm.
    If an item is stolen from a nalfeshnee, the demon takes 3d6+10 __mental__ damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Forfeiture Aversion
  range: null
  raw_description: '**Forfeiture Aversion** A nalfeshnee''s greed is such that losing
    possessions causes them harm. If an item is stolen from a nalfeshnee, the demon
    takes 3d6+10 __mental__ damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The nalfeshnee attempts to __Disarm__ the weapon used in the triggering
    Strike at a -2 circumstance penalty. On a success, the nalfeshnee steals the weapon.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Greedy Grab
  range: null
  raw_description: '**Greedy Grab [Reaction]** **Trigger **A creature critically fails
    a weapon Strike against the nalfeshnee; **Effect **The nalfeshnee attempts to
    __Disarm__ the weapon used in the triggering Strike at a -2 circumstance penalty.
    On a success, the nalfeshnee steals the weapon.'
  requirements: null
  success: null
  traits: null
  trigger: A creature critically fails a weapon Strike against the nalfeshnee
description: 'Nalfeshnees are huge, corpulent, boar-headed demons that hoard treasures
  and knowledge alike and form from the souls of avaricious mortals. Few demons understand
  the inner workings of the __Abyss__ itself like nalfeshnees, and it''s not unusual
  for a nalfeshnee to see itself as a servitor of the Abyss itself first rather than
  bow before a demon lord. Some claim stewardship over the fleshy realms that birth
  new demons, while others guard sites of particular significance deep in the plane''s
  secret reaches. A nalfeshnee''s realm in the Abyss can easily surpass the strength
  and size of the largest mortal kingdoms, for nalfeshnees display a singular gift
  for managing and manipulating the chaos of the Abyss.




  **__Recall Knowledge - Fiend__ (__Religion__)**: DC 32'
hp: 365
hp_misc: null
immunities: null
items: null
languages:
- Abyssal
- Celestial
- Draconic
- telepathy 100 feet
level: 14
melee:
- action_cost: One Action
  damage:
    formula: 3d12+14
    type: piercing
  name: jaws
  plus_damage: null
  to_hit: 29
  traits:
  - magical
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 3d8+14
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 29
  traits:
  - agile
  - magical
  - reach 15 feet
name: Nalfeshnee
perception: 25
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The nalfeshnee steals all unattended items glowing with its Light of
    Avarice into an extradimensional space. The demon can __Interact__ to regurgitate
    any number of these items into their hand or onto the ground. If the demon dies,
    is affected by a __teleportation__ effect, or consumes an extradimensional space
    (such as a __bag of holding__), they vomit up all the items.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Claim Wealth
  range: null
  raw_description: '**Claim Wealth**   (__conjuration__, __divine__, __extradimensional__)
    The nalfeshnee steals all unattended items glowing with its Light of Avarice into
    an extradimensional space. The demon can __Interact__ to regurgitate any number
    of these items into their hand or onto the ground. If the demon dies, is affected
    by a __teleportation__ effect, or consumes an extradimensional space (such as
    a __bag of holding__), they vomit up all the items.'
  requirements: null
  success: null
  traits:
  - conjuration
  - divine
  - extradimensional
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: null
  effect: Beams of unholy light shoot from the nalfeshnee toward four items within
    60 feet. If someone is holding or wearing a targeted item, they can keep it from
    being affected with a successful DC 34 Reflex save. For 1 minute, the affected
    items glow in nauseating colors. Any non-demon is __sickened 2__ and __slowed
    1__ as long as it holds, wears, or touches a glowing item. Recovering from the
    sickness requires a successful DC 29 Will save instead of a Fortitude save. Ending
    the sickness this way ends the slowed condition and makes the creature temporarily
    immune to Light of Avarice for 24 hours. If the creature removes or drops the
    item, both conditions end immediately but the creature doesn't become immune to
    Light of Avarice.
  effects: null
  failure: null
  frequency: once per hour
  full_description: null
  generic_description: null
  name: Light of Avarice
  range: null
  raw_description: '**Light of Avarice** [Two Actions]  (__divine__, __enchantment__,
    __light__, __mental__) **Frequency **once per hour; **Effect **Beams of unholy
    light shoot from the nalfeshnee toward four items within 60 feet. If someone is
    holding or wearing a targeted item, they can keep it from being affected with
    a successful DC 34 Reflex save. For 1 minute, the affected items glow in nauseating
    colors. Any non-demon is __sickened 2__ and __slowed 1__ as long as it holds,
    wears, or touches a glowing item. Recovering from the sickness requires a successful
    DC 29 Will save instead of a Fortitude save. Ending the sickness this way ends
    the slowed condition and makes the creature temporarily immune to Light of Avarice
    for 24 hours. If the creature removes or drops the item, both conditions end immediately
    but the creature doesn''t become immune to Light of Avarice.'
  requirements: null
  success: null
  traits:
  - divine
  - enchantment
  - light
  - mental
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists:
- dc: 34
  misc: null
  name: Rituals
  spell_groups:
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: abyssal pact
      requirement: null
  to_hit: null
saves:
  fort: 28
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 22
  ref_misc: null
  will: 23
  will_misc: null
sense_abilities: null
senses:
- Perception +25
- darkvision
- true seeing
size: Huge
skills:
- bonus: 25
  misc: null
  name: 'Abyss Lore '
- bonus: 25
  misc: null
  name: 'Arcana '
- bonus: 28
  misc: null
  name: 'Athletics '
- bonus: 26
  misc: null
  name: 'Deception '
- bonus: 24
  misc: null
  name: 'Diplomacy '
- bonus: 28
  misc: null
  name: 'Intimidation '
- bonus: 25
  misc: null
  name: 'Religion '
source:
- abbr: Bestiary 2
  page_start: 68
  page_stop: null
speed:
- amount: 30
  type: Land
- amount: 40
  type: fly
spell_lists:
- dc: 34
  misc: null
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 6
    spells:
    - frequency: at will
      name: dispel magic
      requirement: null
    - frequency: at will
      name: divine wrath
      requirement: null
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: dimension door
      requirement: null
    - frequency: at will
      name: illusory object
      requirement: null
  - heightened_level: null
    level: 4
    spells:
    - frequency: at will
      name: dimension door
      requirement: null
  - heightened_level: 6
    level: -1
    spells:
    - frequency: null
      name: true seeing
      requirement: null
  to_hit: null
traits:
- CE
- Huge
- Demon
- Fiend
type: Creature
weaknesses:
- amount: 15
  type: <a style="text-decoration:underline" href="Equipment.aspx?ID=272">cold iron</a>
- amount: 15
  type: good
